/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import CreatedOn from '../view/FlexibleCard/components/elements/created-on-element';
export var CreatedOnElement = function CreatedOnElement() {
  return /*#__PURE__*/React.createElement(CreatedOn, null);
};